Subject: DP&L EEI cover sheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Nov 2000 06:59:00 -0800 (PST)

Ed -- Following up  on our conversation yesterday, I have now had further 
negotiations with DP&L re the EEI cover sheet and all points are resolved, 
pending your credit worksheet and dispatch to DP&L of a cover shhet draft 
containing credit terms.  Please come back to me with credit input as soon as 
possible.  Thanks.  -- David